Bug 147964 - Port update: ftp/lftp - Update to v4.0.9
Summary: Port update: ftp/lftp - Update to v4.0.9
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-18 12:20 UTC by ganael.laplanche
Modified: 2010-06-20 05:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.10 KB, patch)
2010-06-18 12:20 UTC, ganael.laplanche
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ganael.laplanche 2010-06-18 12:20:02 UTC
This patch updates ftp/lftp to v4.0.9.

Here is the Changelog :

Version 4.0.9 - 2010-06-10

* torrent: don't try to re-download invalid piece from the same peer.
* added a short lftp.conf(5) man page (Jiri Skala).
* fixed a problem with zeroed errno (Gabriele Balducci).
* fixed status of mget from file: schema.
* fixed a compilation problem on AIX (Claus K. Larsen).

Fix: Patch attached with submission follows:
Comment 1 Wen Heping freebsd_committer 2010-06-20 02:35:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter freebsd_committer 2010-06-20 05:44:37 UTC
wen         2010-06-20 04:44:24 UTC

  FreeBSD ports repository

  Modified files:
    ftp/lftp             Makefile distinfo 
  Log:
  - Update to 4.0.9
  
  PR:             ports/147964
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.148     +2 -1      ports/ftp/lftp/Makefile
  1.103     +3 -3      ports/ftp/lftp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2010-06-20 05:45:05 UTC
State Changed
From-To: open->closed

Committed. Thanks!